Subject: Reply to T. Daniel Crawford

From: [email-masked] (Aiaz Bakassov, Phys. Chem., ETH Zurich)
Date: Thu, 4 Aug 1994 12:50:04 +0200

Dear Daniel Crawford,

> I have also derived this expression, 
> but obtained the same answer as S&O.  

Yes, their expression is the correct one.
Who said it is incorrect ?
What I was posting was absolutely 
about my own failure,
and all wanted was to make sure
that the expression in the book is correct
and free from misprints for example.

> I believe that if you derive the equation 
> using second-quantization that
> you will obtain the correct result.

That's exactly what I have done
and got exactly their result.
I have already responded to some
people that I had got the S&O result
using second quantization.
The latter is a tool I am really used to,
for I am a pure theoretical physicist
and am in the quantum chemistry business
for a year may be for two --
what an accident of life!  :-) 

My problem was that I was failing
to get their result, using
that clumsy determinantal technique.
Which merely means that I am still missing
some point in the book.

It is a purely working situation
and those who wished to help me
(without any other prejudice intended)
directed their mails to me.
Science must be free 
from destructive emotions.

Sincerely,
Ayaz Bakasov.